<?php
/**
 * Call to action
 *
 * @package wp-checkout-maximizer
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<!-- start: .ipchm-tab-content -->
<div id="ipchm-section-sc-action" class="ipchm-tab-content">
  <!-- start: .ipchm-tab-inner -->
  <div class="ipchm-tab-inner">

    <h3 class="ipchm-tab-title">
      <span><?php _e( 'Call To Action', IPCHM_SLUG ); ?></span>
    </h3>

    <div class="ipchm-input-button-image">
      <ul class="_options ipchm-clear">
        <?php
        $root    = IPCHM_BASE_URL . 'assets/img/call-to-actions/';
        $options = IPChm_Options::$ACTIONS;

        foreach( $options as $key => $label )
        {
          $sltd = '';
          $src  = $root . $key . '.png';
          echo '<li><span class="_item' . $sltd . '" data-value="' . $key . '" data-type="call-to-actions">';
          echo '<img src="' . $src . '" alt="' . $label . '">';
          echo '<span class="_selected-overlay"><i class="ipchm-fa ipchm-fa-check-circle"></i></span>';
          echo '</span>';
          echo '</li>';
        }
        ?>
        <input type="hidden" class="_value-selected" name="graphic_action" value="<?php echo $current; ?>">
      </ul>
    </div>

  </div>
  <!-- end: .ipchm-tab-inner -->
</div>
<!-- end: .ipchm-tab-content -->
