<?php
/**
 * Meta box options view
 *
 * @package wp-checkout-maximizer
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$setting = $this->setting;
?>
<div class="ipchm-mb ipchm-wrap ipchm-content-onoff">

  <div class="ipchm-mb-active">
    <div class="ipchm-mb-active-info">
      <h4><?php _e( 'Activating Checkout Maximizer', IPCHM_SLUG ); ?></h4>
      <p><?php _e( 'Click the ON button on the side for displaying the content upsell at the bottom of the main content.', IPCHM_SLUG ); ?></p>
    </div>
    <div class="ipchm-mb-active-button">
      <div class="ipchm-onoff ipchm-onoff-action">
          <?php
          $val = $setting->getSetting( 'active', 'false' );
          if ( $val == 'false' ) {
              $clon  = '';
              $cloff = ' active';
          } else {
              $clon  = ' active';
              $cloff = '';
          }
          ?>
          <div class="ipchm-btn-group">
            <button data-value="true" class="ipchm-btn-onoff<?php echo $clon; ?> ipchm-btn-on" type="button"><?php _e( 'On', IPCHM_SLUG ); ?></button>
            <button data-value="false" class="ipchm-btn-onoff<?php echo $cloff; ?> ipchm-btn-off" type="button"><?php _e( 'Off', IPCHM_SLUG ); ?></button>
          </div>
          <input type="hidden" class="ipchm-onoff-value" name="active" value="<?php echo $val; ?>" />
      </div>
    </div>
  </div>

  <?php
  $dspMain = ' style="display:none;"';
  if ( $val == 'true' ) {
    $dspMain = '';
  }
  ?>
  <!-- Start: .ipchm-mb-form -->
  <div class="ipchm-mb-form ipchm-form ipchm-content-onoff-main"<?php echo $dspMain; ?>>
    <!-- Start: .ipchm-primary -->
    <div class="ipchm-primary">
      <!-- Start: .ipchm-manage-wrap -->
      <div class="ipchm-manage-wrap ipchm-manage-sidebar">
        <!-- Start: .container -->
          <div class="container container-fluid">
            <!-- Start: .ipchm-tab -->
            <div class="ipchm-clear ipchm-tab">
              <?php
              $this->view( 'metabox/nav' );
              ?>
              <!-- Start: .ipchm-manage-content -->
              <div class="ipchm-manage-content">
                <!-- Start: .ipchm-manage-info -->
                <div class="ipchm-manage-info">
                  <!-- Start: .ipchm-tab-title -->
                  <div class="ipchm-tab-title">
                    <i class="ipchm-fa ipchm-fa-cogs"></i>
                    <!-- Start: .ipchm-title-text -->
                    <div class="ipchm-title-text">
                      <h4><?php _e( 'Top Content', IPCHM_SLUG ); ?></h4>
                      <p><?php _e( 'Set top content for your upsell content', IPCHM_SLUG ); ?></p>
                    </div>
                    <!-- End: .ipchm-title-text -->
                  </div>
                  <!-- End: .ipchm-tab-title -->
                </div>
                <!-- End: .ipchm-manage-info -->
                <?php
                $this->view( 'metabox/content' );
                ?>
              </div>
              <!-- End: .ipchm-manage-content -->

            </div>
            <!-- End: .ipchm-tab -->
          </div>
          <!-- End: .container -->
        </div>
        <!-- End: .ipchm-manage-wrap -->
      </div>
      <!-- End: .ipchm-primary -->
  </div>
  <!-- End: .ipchm-mb-form -->

  <?php wp_nonce_field( plugin_basename( __FILE__ ), 'ipchm_mbox_nonce' ); ?>
</div>
