(function e(t,n,r){function s(o,u){if(!n[o]){if(!t[o]){var a=typeof require=="function"&&require;if(!u&&a)return a(o,!0);if(i)return i(o,!0);var f=new Error("Cannot find module '"+o+"'");throw f.code="MODULE_NOT_FOUND",f}var l=n[o]={exports:{}};t[o][0].call(l.exports,function(e){var n=t[o][1][e];return s(n?n:e)},l,l.exports,e,t,n,r)}return n[o].exports}var i=typeof require=="function"&&require;for(var o=0;o<r.length;o++)s(r[o]);return s})({1:[function(require,module,exports){
var ui   = require( './../libs/ui.js' );
var formHandler = require( './../libs/form.js' );

(function($)
{
  "use strict";

  //
  //UI Init
  ui.base.loader.prototype.loader_file = ipchm_img_url+'loading.gif';
  var loader = new ui.base.loader();

  //
  //Helpers
  //
  //Formating currency
  function ipchm_currency_format( value )
  {
    var prefix    = $( '#ipchm-currency-prefix' ).val();
    var decimals  = $( '#ipchm-currency-decimals' ).val();
    var point     = $( '#ipchm-currency-point' ).val();
    var sep       = $( '#ipchm-currency-sep' ).val();

    var dec = '';
    for( var i = 0; i < decimals; i++ ) {
      dec += '0';
    }

    var format    = '0' + sep + '0' + point + dec;
    var totalText = prefix + ' ' + numeral( value ).format( format );

    return totalText;
  }
  //
  //List checking
  function ipchm_list_check( input )
  {
    var table = input.parents( '.ipchm-upsell-list-table' );
    var tr    = input.parents( 'tr' );

    var price = $( '._price', tr ).data( 'value' );
    var total = $( '.ipchm-upsell-list-total', table ).data( 'value' );

    var ntotal = new Number( total );
    var nprice = new Number( price );

    if ( ! input.is( ':checked' )) {
      ntotal -= nprice;
    } else {
      ntotal += nprice;
    }
    var total     = ntotal.toFixed(2).toString();
    var totalText = ipchm_currency_format( ntotal );

    $( '.ipchm-upsell-list-total', table ).data( 'value', total );
    $( '.ipchm-upsell-list-total', table ).text( totalText );
  }

  //
  //Share libs
  var ipchm_share =
  {
    //Setup
    setup: function()
    {
      //Facebook Handler
      if ( $( '.ipchm-upsell-share-button' ).length > 0 ) {
        var api = ipchm_share.facebook;
        ipchm_share.script.connect( api );
      }
      ipchm_share.facebook.run();
    },

    //Facebook
    facebook:
    {
      name: 'facebook',
      script_id: 'facebook-jsapi',
      script_url: '//connect.facebook.net/en_US/all.js',
      appid: ipchm_fb_appid,

      pre_connect: function ()
      {
        // root for facebook api
        $("#fb-root").length == 0 && $("<div id='fb-root'></div>").appendTo($("body"));
      },
      post_connect: function ( loaded )
      {
        var self = this;
        var load = function ()
        {
          window.FB.init({
            appId: self.appid,
            status: true,
            cookie: true,
            xfbml: true,
            version: 'v2.0'
          });
          window.FB.init = function () {};
        };

        if ( loaded ) {
          load();
          return;
        }
        if ( window.fbAsyncInit ) {
          var predefined = window.fbAsyncInit;
        }
        window.fbAsyncInit = function () {
          load();
          predefined && predefined();
          window.fbAsyncInit = function () {};
        };
      },

      run: function( link )
      {
        var self = this;

        //Main button click
        $( '.ipchm-upsell-share-button' ).each( function()
        {
          var button = $(this);
          button.click( function()
          {
            if ( button.hasClass( 'disabled' ) ) {
              return true;
            }

            FB.ui({
              method: 'feed',
              link: ipchm_post_URL
            },
            function(response)
            {
              if ( response.post_id )
              {
                //Show loader
                loader.show();

                var root = button.parents( '.ipchm-upsell' );

                $.ajax({
                  url: ipchm_ajaxurl+'?doajax=1&ipchm=1&action=share',
                  type: "POST",
                  data: 'postId='+ipchm_post_ID,
                  dataType: "json",
                  success: function ( result )
                  {
                    //Hide loader
                    loader.hide();

                    if ( result.status == 1 )
                    {
                      //Show message
                      $( '.ipchm-form-message ._valid', root ).show();
                      $( '.ipchm-form-message ._invalid', root ).hide();
                      //
                      //Add order item info
                      var info = result.info;

                      var input = $( '<input type="checkbox" checked="checked" value="1" name="list_check[]" class="ipchm-upsell-list-check"/>');
                      input.click( function(){
                        ipchm_list_check( $(this) );
                      });

                      var tr    = $('<tr>');
                      tr.append( '<td>' + info.title + '</td>' );
                      tr.append( '<td><span data-value="-' + info.price + '" class="_price">- ' + info.priceText + '</span></td>' );
                      tr.append( $('<td>' ).append( input ) );
                      $( '.ipchm-upsell-list-table tbody', root ).append( tr );

                      //
                      //Change total
                      var total  = $( '.ipchm-upsell-list-total', root ).data( 'value' );
                      var ntotal = new Number( total );
                      var nprice = new Number( info.price );
                      ntotal -= nprice;

                      var total     = ntotal.toFixed(2).toString();
                      var totalText = ipchm_currency_format( ntotal );

                      $( '.ipchm-upsell-list-total', root ).data( 'value', total );
                      $( '.ipchm-upsell-list-total', root ).text( totalText );

                      //disabled button
                      button.attr( 'disabled', 'disabled' );
                      button.addClass( 'disabled' );
                    }
                    else {
                      $( '.ipchm-form-message ._invalid', root ).show();
                      $( '.ipchm-form-message ._valid', root ).hide();
                    }
                  }
                });

              }
            });
            return false;
          });
        });
      }

    },

    script:
    {
      is_loaded: function( api )
      {
        return this.is_connected(api) && api.is_loaded && api.is_loaded();
      },
      is_connected: function( api )
      {
        return ($("#" + api.script_id).length > 0 || $("script[src='*" + api.script_url + "']").length > 0);
      },
      connect: function ( api )
      {
        var self      = this;
        var loaded    = this.is_loaded(api);
        var connected = this.is_connected(api);

        if ( connected ){
          return;
        }
        if ( api.pre_connect ) {
          api.pre_connect();
        }

        // subscribes to events
        api.post_connect( loaded );

        // conencts api
        if ( ! connected )
        {
          var scriptConnection = function ()
          {
            var script = document.createElement('script');
            script.type = 'text/javascript';
            script.id = api.script_id;
            script.src = api.script_url;

            var bodyElement = document.getElementsByTagName('body')[0];
            bodyElement.appendChild(script);
          };
          scriptConnection();
        }
        // subsribes to onload event
        if ( ! loaded )
        {
          var loadingScript = this.get_loading_script(api)[0];

          if (loadingScript) {
            loadingScript.onreadystatechange = loadingScript.onload = function () {
              var state = loadingScript.readyState;
              if ((!state || /loaded|complete/.test(state))) $(document).trigger(api.name + '-script-loaded');
            };
          }
        }
      },
      get_loading_script: function (api)
      {
        var byId = $("#" + api.scriptId);
        var byScr = $("script[src='*" + api.url + "']");
        return (byId.length > 0) ? byId : byScr;
      }
    },
  };

  $(document).ready(function()
  {
    //Main function
    ipchm_share.setup();

    //
    //List check
    //
    $( '.ipchm-upsell-list-check' ).each( function()
    {
      $(this).click( function()
      {
        ipchm_list_check( $(this) );
      });
    });


    //
    //Coupon
    //
    $( '.ipchm-coupon-use-btn' ).click( function()
    {
      var button = $(this);
      if ( button.hasClass( 'disabled' ) ) {
        return true;
      }

      //Show loader
      loader.show();

      var root = $(this).parents( '.ipchm-upsell' );
      var code = $( '.ipchm-coupon-code', root ).val();

      $.ajax({
        url: ipchm_ajaxurl+'?doajax=1&ipchm=1&action=coupon',
        type: "POST",
        data: 'code='+code+'&postId='+ipchm_post_ID,
        dataType: "json",
        success: function ( result )
        {
          //Hide loader
          loader.hide();

          if ( result.status == 1 )
          {
            //Show message
            $( '.ipchm-form-message ._valid', root ).show();
            $( '.ipchm-form-message ._invalid', root ).hide();
            //
            //Add order item info
            var info = result.info;

            var input = $( '<input type="checkbox" checked="checked" value="1" name="list_check[]" class="ipchm-upsell-list-check"/>');
            input.click( function(){
              ipchm_list_check( $(this) );
            });

            var tr    = $('<tr>');
            tr.append( '<td>' + info.title + '</td>' );
            tr.append( '<td><span data-value="-' + info.price + '" class="_price">- ' + info.priceText + '</span></td>' );
            tr.append( $('<td>' ).append( input ) );
            $( '.ipchm-upsell-list-table tbody', root ).append( tr );

            //
            //Change total
            var total  = $( '.ipchm-upsell-list-total', root ).data( 'value' );
            var ntotal = new Number( total );
            var nprice = new Number( info.price );
            ntotal -= nprice;

            var total     = ntotal.toFixed(2).toString();
            var totalText = ipchm_currency_format( ntotal );

            $( '.ipchm-upsell-list-total', root ).data( 'value', total );
            $( '.ipchm-upsell-list-total', root ).text( totalText );

            //disabled button
            button.attr( 'disabled', 'disabled' );
            button.addClass( 'disabled' );
          }
          else {
            $( '.ipchm-form-message ._invalid', root ).show();
            $( '.ipchm-form-message ._valid', root ).hide();
          }
        }
      });
      return false;
    });

    //
    //Checkout button
    //
    $( '.ipchm-upsell-checkout .ipchm-upsell-button' ).click( function()
    {
      var href = $(this).attr( 'href' );
      var root = $(this).parents( '.ipchm-upsell' );

      if ( $( '.ipchm-upsell-autoresponder', root ).length > 0 )
      {
        var form = $( '.ipchm-upsell-autoresponder form', root );
        form.submit();
      }
      else {
        window.locaton.href = href;
      }
      return false;
    });

  });
})(jQuery);

},{"./../libs/form.js":2,"./../libs/ui.js":3}],2:[function(require,module,exports){
/*
 *===========================================================
 * Form Handler
 *===========================================================
 */
 var formHandler;
 var uifunc = require( './../libs/ui.js' );

(function($)
{
    "use strict";

    //Prepare ui
    if (typeof ui_base_image != 'undefined') {
        uifunc.base.construct.prototype.image_base = ui_base_image;
    }
    uifunc.base.confirm.prototype.set_ajax = function( ajax_url )
    {
        this.ajax_url = ajax_url;
    };

    /**
     * Form handler
     */
    function ip_form( id ){
        this.form   = $( id );
        this.action = this.form.attr( 'action' );
    }
    //Set vars
    ip_form.prototype =
    {
        //Variables
        button_id:          '.ipchm-form-submit',
        cont_id:            '.ipchm-form-container',
        error_process:      'Error',
        success_process:    'Success',
        ajax_type:          'POST',
        ajax_dataType:      'json',

        afterSuccess:        function(){},

        //Init
        init: function()
        {
            var $this = this;
            //Prepare
            this.prepare();
            //Form submit
            $( this.button_id, $this.form ).click( function()
            {
                if ( $this.validator() ) {
                    if ( $this.before() ) {
                        uifunc.loader.show();
                        var data   = $this.get_data();
                        var result = $this.process();
                        $this.after( result );
                    }
                }
                $this.error();
                return false;
            });
        },
        //Prepare form
        prepare: function(){},
        //Main process
        process: function()
        {
            var $this = this;
            var data  = $this.get_data();
            $.ajax({
                url: $this.action,
                type: $this.ajax_type,
                dataType: $this.ajax_dataType,
                data: data,
                success: function( result ) {
                    $this.ajax_success( result, $this );
                },
                error: function() {
                    $this.ajax_error( $this );
                }
            });
        },
        //Before process
        before: function()
        {
            return true;
        },
        //After process
        after: function( result ){},
        //Process if error
        error: function(){},
        //Process if ajax success
        ajax_success: function( result, $this )
        {
            $( '.ui-message', $this.form ).remove();
            uifunc.loader.hide();
            if ( result.status == 1 ) {
                if ( typeof result.redirect != 'undefined' ) {
                    window.location.href = result.redirect;
                } else {
                    if ( typeof result.reset != 'undefined' ) {
                        $this.form[0].reset();
                    }
                    uifunc.message.modal( result.message, 'alert-success' );
                    this.afterSuccess( result, $this );
                }
            } else {
                uifunc.message.modal( result.message, 'alert-danger' );
            }
        },
        //Process if ajax error
        ajax_error: function( $this )
        {
            uifunc.loader.hide();
            uifunc.message.modal( $this.error_process, 'alert-danger' );
        },

        //Validating form data
        validator: function()
        {
            return true;
        },
        check_empty: function( id, message )
        {
            var input = $( id );
            if ( input.val() == '' ) {
                uifunc.message.block( message, 'ip-ui-danger', input );
                return true;
            }
            return false;
        },

        //Get data form
        get_data: function()
        {
            var root = this.form;
            var selector  = 'input[type=text]';
            selector += ', input[type=hidden]';
            selector += ', input[type=password]';
            selector += ', input[type=radio]:checked';
            selector += ', input[type=checkbox]:checked';
            selector += ', textarea';
            selector += ', select';

            var data = '';
            $( selector, root ).each( function(){
                var name  = $(this).attr( 'name' );
                var value = encodeURIComponent( $(this).val() );

                if ( data != '' ) {
                    data += '&';
                }
                data += name+'='+value;
            });
            if (typeof tinyMCE !== 'undefined') {
                for ( var edId in tinyMCE.editors ) {

                    if ( edId.length > 1 ) {
                        var value = tinyMCE.editors[edId].getContent();
                        if ( data != '' ) {
                            data += '&';
                        }
                        data += edId+'='+value;
                    }
                }
            }
            data = this.additional_data( data );
            return data;
        },
        additional_data: function( data )
        {
            return data;
        },

        //Get tiny mce object
        get_tinymce: function( contentId )
        {
            var content = '';
            if (typeof tinyMCE !== 'undefined') {
                content = tinyMCE.get( contentId ).getContent();
            }
            return content;
        },
        //Set tiny mce object with a content
        set_tinymce: function( contentId, content )
        {
            if (typeof tinyMCE !== 'undefined') {
                tinyMCE.get( contentId ).setContent( content );
            }
        }
    };
    formHandler = ip_form;

})(jQuery);

module.exports = formHandler;

},{"./../libs/ui.js":3}],3:[function(require,module,exports){
/*
 *===========================================================
 * UI
 *===========================================================
 */
var ui;

(function($)
{
    "use strict";

    //Inherit function
    function inherit( proto )
    {
        function F() {}
        F.prototype = proto
        return new F
    }

    /*
     *===========================================================
     * Ui prototype
     *===========================================================*/
    function ui_construct( options ){};

    ui_construct.prototype =
    {

        vars:               {},
        class_prefix:       'ipchm-',
        class_main:         '-main',
        class_title:        '-title',
        class_content:      '-content',
        class_disabled:     'disabled',
        class_close:        'ui-close',
        label_close:        'x',
        image_base:         '',

        top_margin:         '80px',
        overlay_speed:      600,
        main_speed:         400,
        show_speed:         4000,

        show_after:         function(){},
        hide_after:         function(){},

        popup_body: function( class_root, content, title, close )
        {
            var body = $( '<div class="'+class_root+'"></div>' );
            var main = $( '<div class="'+class_root + this.class_main+'"></div>' );
            if ( title )
            {
                var _title = $( '<div class="'+class_root + this.class_title+'"></div>' )
                                .append( '<h3>'+title+'</h3>' );
                if ( close )
                {
                    var _close = $( '<a href="#">'+this.label_close+'</a>' );
                    this.popup_close( _close, class_root );

                    _title.append(
                        $( '<div class="'+this.class_prefix+this.class_close+'"></div>' ).append( _close )
                    );
                }
                main.append( _title );
            }
            if ( content ) {
                main.append(
                    $( '<div class="'+class_root + this.class_content+'"></div>' ).append( content )
                );
            }
            body.append( main );
            return body;
        },
        popup_show: function( popup )
        {
            var c_root = popup.attr( 'class' );
            var main   = $( '.'+c_root+this.class_main, popup );
            popup.show();
            main.css( 'margin-top', '-40%' )
                .animate({marginTop: this.top_margin}, this.main_speed, this.show_after);
        },
        popup_hide: function( popup )
        {
            var c_root = popup.attr( 'class' );
            var main   = $( '.'+c_root+this.class_main, popup );

            popup.animate( {opacity: 0}, this.overlay_speed, function(){
                $(this).css( 'opacity', 1 )
                       .hide();
            });
            main.animate( {marginTop: '-60%'}, this.main_speed, this.hide_after);
        },
        popup_close: function( button, class_popup )
        {
            var ui = this;
            button.click( function(){
                var popup = $( '.'+class_popup );
                ui.popup_hide( popup );
                return false;
            });
        },
        is_load: function( selector )
        {
            if ( $( selector ).length > 0 ) {
                return true;
            }
            return false;
        },
        set_vars: function( options )
        {
            this.vars = $.extend(this.vars, options);
        },
        set_base_vars: function( options )
        {
            this.vars = $.extend(this, options);
        },
        go_to: function( selector )
        {
            var pos = $( selector ).position();
            $('html, body').animate({scrollTop: ( pos.top )}, 600);
            return false;
        }
    };

    /*
     * Modal Class
     **/
    function modal(){};
    modal.prototype = inherit( ui_construct.prototype );
    //Modal message
    modal.prototype.ajax = function( id, url )
    {
        var ui      = this;
        var c_root  = this.class_prefix + this.class_modal;
        var modal   = this.popup_body( c_root, '', false, false ).appendTo( $( 'body' ) );
        modal.addClass( class_type )
             .attr( 'id', id );

        this.popup_show( modal );
    };

    /*
     * Loader Class
     **/
    function loader(){};
    loader.prototype = inherit( ui_construct.prototype );
    //Properties
    loader.prototype.class_root     = 'ui-loader';
    loader.prototype.loader_file    = 'loading.gif';
    //Show loader
    loader.prototype.show = function()
    {
        var loader = this.create();
        this.popup_show( loader );
    };
    //Hide loader
    loader.prototype.hide = function()
    {
        var loader = this.create();
        this.popup_hide( loader );
    };
    //Create loader
    loader.prototype.create = function()
    {
        var c_root = this.class_prefix + this.class_root;
        if ( this.is_load( '.'+c_root )) {
            return $( '.'+c_root );
        } else
        {
            var image  = '<img src="'+this.image_base+this.loader_file+'" alt="Loading...">';
            var loader = this.popup_body( c_root, image, false, false ).appendTo( $( 'body' ) );
            loader.hide();

            return loader;
        }
    };


    /*
     * Inline loader Class
     **/
    function iloader(){};
    iloader.prototype = inherit( ui_construct.prototype );
    //Properties
    iloader.prototype.class_root   = 'ui-inline-loader';
    iloader.prototype.loader_file  = 'spin.gif';
    //Loader show
    iloader.prototype.show = function( button )
    {
        button.attr( 'disabled', 'disabled' );
        this.create( button ).show();
    };
    //Loader hide
    iloader.prototype.hide = function( button )
    {
        button.removeAttr( 'disabled' );
        this.create( button ).hide();
    };
    //Creating loader
    iloader.prototype.create = function( button )
    {
        var root   = button.parent();
        var lclass = this.class_prefix + this.class_root;
        if ( $( '.'+lclass, root ).length > 0 ) {
            var loader = $( '.'+lclass, root );
        } else {
            var image  = '<img src="'+this.image_base+this.loader_file+'" alt="Loading...">';
            var loader = $( '<span class="'+lclass+'"></span>' )
                            .append( image )
                            .css( 'margin-left', '8px' );
        }
        button.after( loader );
        return loader;
    };


    /*
     * Confirm popup
     **/
    function confirm( options )
    {
        var defaults = {
            title:      'Confirmation',
            info:       '',
            yes_label:  'Yes',
            no_label:   'Cancel',
            yes_class:  'btn btn-danger',
            no_class:   'btn btn-success',
            action:     function( object ){}
        };
        this.vars = $.extend(defaults, options);
    };
    confirm.prototype = inherit( ui_construct.prototype );
    //Properties
    confirm.prototype.class_root = 'ui-confirm';
    //Confirm show
    confirm.prototype.show = function( object )
    {
        var confirm = this.create( object );
        this.popup_show( confirm );
    };
    //Confirm hide
    confirm.prototype.hide = function( object )
    {
        var confirm = this.create( object );
        this.popup_hide( confirm );
    };
    //Creating confirm
    confirm.prototype.create = function( object )
    {
        var ui     = this;
        var c_root = this.class_prefix + this.class_root;
        if ( this.is_load( '.'+c_root )) {
            $( '.'+c_root ).remove();
        }
        //Create confirm
        var yesbtn = $( '<a href="#" class="ip-confirm-yes '+this.vars.yes_class+'">'+this.vars.yes_label+'</a>' );
        var nobtn  = $( '<a href="#" class="ip-confirm-no '+this.vars.no_class+'">'+this.vars.no_label+'</a>' );

        yesbtn.click( function(){
            ui.vars.action( object, ui );
            return false;
        });
        this.popup_close( nobtn, c_root );

        var content = $( '<div class="'+c_root+'-inner"></div>' )
            .append( '<p>'+this.vars.info+'</p>' )
            .append(
                $( '<div class="'+c_root+'-actions"></div>' )
                    .append( yesbtn )
                    .append( nobtn )
            );

        var confirm = this.popup_body( c_root, content, this.vars.title, false ).appendTo( $( 'body' ) );
        confirm.hide();

        return confirm;
    };


    /*
     * Alert popup
     **/
    function alert( options )
    {
        var defaults = {
            message:        '',
            label_button:   'Ok',
            class_root:     '',
            class_button:   'ipchm-btn ipchm-btn-sm ipchm-btn-danger',
            after:          function(){}
        };
        this.vars = $.extend(defaults, options);
    };
    alert.prototype = inherit( ui_construct.prototype );
    //Properties
    alert.prototype.class_root = 'ui-alert';
    //Alert show
    alert.prototype.show = function( message )
    {
        this.vars.message = message;
        var alert = this.create();
        this.popup_show( alert );
    };
    //Alert hide
    alert.prototype.hide = function()
    {
        var alert = this.create();
        this.hide_after = this.vars.after;
        this.popup_hide( alert );
    };
    //Creating alert
    alert.prototype.create = function()
    {
        var ui     = this;
        var c_root = this.class_prefix + this.class_root;
        if ( this.is_load( '.'+c_root )) {
            return $( '.'+c_root );
        } else
        {
            var button = $( '<a href="#" class="'+this.vars.class_button+'">'+this.vars.label_button+'</a>' );
            this.popup_close( button, c_root );

            var c_info  = c_root + '-inner';
            if ( this.vars.class_root != '' ) {
                c_info += ' ' + this.vars.class_root;
            }
            var content = $( '<div class="'+c_info+'"></div>' )
                .append( '<p>'+this.vars.message+'</p>' )
                .append(
                    $( '<div class="'+c_root+'-actions"></div>' )
                        .append( button )
                );

            var popup  = this.popup_body( c_root, content, false, false ).appendTo( $( 'body' ) );
            popup.hide();

            return popup;
        }
    };


    /*
     * Message
     **/
    function message(){};
    message.prototype = inherit( ui_construct.prototype );
    //Properties
    message.prototype.class_modal = 'ui-modal-message';
    message.prototype.class_block = 'ui-message';
    //Modal message
    message.prototype.modal = function( message, class_type )
    {
        var ui      = this;
        var c_root  = this.class_prefix + this.class_modal;
        var content = '<p>'+message+'</p>';
        var msg     = this.popup_body( c_root, content, false, false ).appendTo( $( 'body' ) );
        msg.addClass( class_type )
           .show()
           .animate({top: "0"}, ui.overlay_speed, function(){
                var object = $( this );
                setTimeout( function(){
                    object.animate({top: '-100px'}, ui.overlay_speed, function(){
                        object.remove();
                    });
                }, ui.show_speed);
            });
    };
    //Bloack message
    message.prototype.block = function( message, class_type, block, close )
    {
        var ui      = this;
        var c_root  = this.class_prefix + this.class_block;
        var parent  = block.parent();

        $( '.'+c_root, parent ).remove();

        var msg = $( '<div></div>' );
        msg.addClass( c_root )
           .addClass( class_type )
           .append( '<p>'+message+'</p>' );

        if ( close )
        {
            var _close = $( '<a href="#">'+this.close_label+'</a>' );
            _close.click( function()
            {
                var _msg = $(this).parents( '.'+c_root );
                _msg.animate({opacity: "0"}, ui.overlay_speed, function(){
                    _msg.remove();
                });
                return false;
            });
            msg.append(
                $( '<div class="'+this.class_prefix+this.class_close+'"></div>' ).append( _close )
            );
        }
        msg.css( 'opacity', '0' );
        parent.prepend( msg );
        msg.animate({opacity: "1"}, ui.overlay_speed);
    };

    ui =
    {
        base: {
            construct:  ui_construct,
            loader:     loader,
            iloader:    iloader,
            confirm:    confirm,
            message:    message,
            alert:      alert,
            modal:      modal

        },
        init: function()
        {
            this.loader  = new this.base.loader(),
            this.iloader = new this.base.iloader(),
            this.confirm = new this.base.confirm(),
            this.message = new this.base.message(),
            this.alert   = new this.base.alert(),
            this.modal   = new this.base.modal()
        }
    };

})(jQuery);

module.exports = ui;

},{}]},{},[1]);
